Subject: Re: ipw2100: intrusive cleanups, working this time ;-)

From: Greg KH <[email-masked]>
Date: Thu, 12 May 2005 20:42:01 -0700

On Thu, May 12, 2005 at 07:52:29PM -0500, James Ketrenos wrote:
> 
> Part of the process we have in place is to try and make sure that the
> versions that get picked up by distros and the majority of users have a
> 'known' level of quality.  As part of that, we only want to get changes
> pushed to -mm and eventual mainline that have gone through regression
> testing.

Any chance of making those regression tests public so we can all do this
kind of testing on any future changes that might be made to the driver?

Remember, once it hits mainline, lots of different people will be
touching it for various reasons at times...

thanks,

greg k-h